.news {
}
.news-filter {
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-end;
}
.news__item {
    display: flex;
    flex-wrap: wrap;
    background: #F3F3F3;
    border-bottom: 2px #DBDBDB solid;
    margin: 0 0 15px 0;
    padding: 7px;
    align-items: flex-start;
}
.news__photo-wrapper {
    flex: 1 150px;
    margin: 7px;
}
.news__photo {
    width: 100%;
}
.news__preview-wrapper {
    flex: 10 320px;
    margin: 7px;
}
.news__title {
    margin: 0 0 10px 0;
    display: flex;
}
.news__title-link {
    text-decoration: none;
}
.news__date-wrapper {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
.news__info {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
.news__info-item {
    margin: 0 15px 5px 0;
    white-space: nowrap;
}
.news__info-icon {
    color: #7E7E7E;
    font-size: 12pt;
    margin-right: 5px;
}
.news__info-icon--text {
    font-size: inherit;
}
.news__info-value {
    margin-right: 5px;
}
.news__info-value--wrappable {
    white-space: normal;
}
.news__preview {
    margin: 10px 0 0 0;
    text-align: justify;
}